Установка:

Для установки lua-wsapi-fcgi в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install lua-wsapi-fcgi
lua-wsapi-fcgi — API веб-сервера fastcgi

Подробная информация о пакете:

API веб-сервера fastcgi

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • libfcgi0ldbl

    Общая библиотека FastCGI

  • lua-filesystem

    Библиотека luafilesystem для языка Lua

  • lua-wsapi

    Уровень абстракции API веб-сервера для языка Lua

  • lua5.1

    Простой, расширяемый, встраиваемый язык программирования